Crash in mozilla::widget::WinUtils::WaitForMessage | base::MessagePumpForUI::DoRunLoop

NEW
Unassigned

Status

()

Core
Widget: Win32
P2
critical
2 years ago
7 months ago

People

(Reporter: Yorgos, Unassigned)

Tracking

({crash})

50 Branch
All
Windows
crash
Points:
---

Firefox Tracking Flags

(firefox-esr45 affected, firefox51 affected, firefox52 wontfix, firefox-esr52 affected, firefox53 affected, firefox54 affected, firefox55 affected, firefox57 affected, firefox58 affected, firefox59 affected)

Details

(Whiteboard: tpi:+, crash signature)

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
This bug was filed from the Socorro interface and is 
report bp-6552545c-eb9c-432f-810c-5f1282161127.
=============================================================
Component: Untriaged → Widget: Win32
Product: Firefox → Core

Updated

2 years ago
Status: UNCONFIRMED → NEW
Ever confirmed: true
Priority: -- → P2
Whiteboard: tpi:+
Crash volume for signature 'mozilla::widget::WinUtils::WaitForMessage | base::MessagePumpForUI::DoRunLoop':
 - nightly (version 54): 7 crashes from 2017-01-23.
 - aurora  (version 53): 14 crashes from 2017-01-23.
 - beta    (version 52): 304 crashes from 2017-01-23.
 - release (version 51): 78 crashes from 2017-01-16.
 - esr     (version 45): 5 crashes from 2016-08-10.

Crash volume on the last weeks (Week N is from 02-06 to 02-12):
            W. N-1  W. N-2  W. N-3  W. N-4  W. N-5  W. N-6  W. N-7
 - nightly       2       3
 - aurora        8       1
 - beta        192      62
 - release      50      16       0
 - esr           0       0       1       1       0       0       0

Affected platform: Windows

Crash rank on the last 7 days:
           Browser   Content   Plugin
 - nightly #199
 - aurora  #148                #54
 - beta    #62                 #292
 - release #3658               #67
 - esr
status-firefox51: --- → affected
status-firefox52: --- → affected
status-firefox53: --- → affected
status-firefox54: --- → affected
status-firefox-esr45: --- → affected
(Reporter)

Comment 3

a year ago
recently crashes are 
ID segnalazione 	Data invio
3e8207db-d403-4b4a-b007-33e9625f0785
	17/02/2017	2.36
046dc53d-0f05-4909-8a72-3dd7d9e9c511
	17/02/2017	2.36
a429e895-09e4-4b84-acf0-a165a378aa4d
Has Regression Range: --- → no
Has STR: --- → no
status-firefox55: --- → affected
status-firefox-esr52: --- → affected
Keywords: crash
OS: Windows Vista → Windows
Hardware: x86 → All
Mass wontfix for bugs affecting firefox 52.
status-firefox52: affected → wontfix

Comment 5

8 months ago
¡Hola!

Found bp-58598b70-a1c2-4538-956c-beadd0171117 on my SO's about:crashes

https://crash-stats.mozilla.com/signature/?product=Firefox&signature=mozilla%3A%3Awidget%3A%3AWinUtils%3A%3AWaitForMessage%20%7C%20base%3A%3AMessagePumpForUI%3A%3ADoRunLoop indicates this is a crasher on 57, 58 and 59 so updating flags accordingly.

¡Gracias!
Alex
status-firefox57: --- → affected
status-firefox58: --- → affected
status-firefox59: --- → affected

Comment 6

7 months ago
Created attachment 8936539 [details]
screenshots 2017-12-12 ZIP.zip

Firefox was not responding. crashfirefox.exe /PID(not responding process).

Report ID 	Date Submitted
bp-c7838cdb-313a-437b-9466-d74f90171212
	12/12/2017	12:38 AM
bp-7b2987e6-8720-4f3d-beca-bf56d0171212
	12/12/2017	12:36 AM
bp-1d8e30e9-2135-4d02-917b-cbb970171212
	12/12/2017	12:22 AM
	
Report ID 	Date Submitted
bp-c7838cdb-313a-437b-9466-d74f90171212
	12/12/2017	12:38 AM
Firefox 59.0a1 Crash Report [@ @0x0 | patched_BaseThreadInitThunk ]

User Comments: crashfirefox.exe /PID
	
bp-7b2987e6-8720-4f3d-beca-bf56d0171212
	12/12/2017	12:36 AM
Firefox 59.0a1 Crash Report [@ mozilla::widget::WinUtils::WaitForMessage | base::MessagePumpForUI::DoRunLoop ]	
	
	
bp-1d8e30e9-2135-4d02-917b-cbb970171212
	12/12/2017	12:22 AM	
Firefox 59.0a1 Crash Report [@ @0x0 | patched_BaseThreadInitThunk ]
You need to log in before you can comment on or make changes to this bug.